/** @format */

import { lazy } from "react";

const Aws = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/AwsSettings.tsx"));
		}),
);
export default Aws;
